
/* Export Destination */
"7Hm-0F-1V0.title" = "导出位置";

/* .woff2 */
"EuP-Ai-Qo0.title" = ".woff2";

/* .ttf */
"SyE-wR-vAL.title" = ".ttf";

/* .woff */
"rYA-TR-XKZ.title" = ".woff";

/* Not all required tables are included, yet. Please don’t use fonts in production environments. */
"uTw-00-LmQ.ibShadowedToolTip" = "尚未包含全部必要表数据。请勿将字体用于生产环境。";

/* File Format */
"wnY-hn-hNV.title" = "文件格式";
